USE [SageFrontOfficePruebas]
GO

/****** Object:  Table [RADIO].[RESOLUCION_PLANTILLAS]    Script Date: 16/06/2020 7:16:47 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [RADIO].[RESOLUCION_PLANTILLAS](
	[RES_PLT_UID] [uniqueidentifier] NOT NULL,
	[RES_PLT_NAME] [nvarchar](50) NOT NULL,
	[SOL_TYPE_ID] [int] NOT NULL CONSTRAINT [DF_RESOLUCIONES_PLANTILLAS_SOL_TYPE_ID]  DEFAULT ((7)),
	[RES_PLT_PARSER] [nvarchar](100) NULL,
	[RES_PLT_CONTENT] [nvarchar](max) NULL,
	[RES_PLT_CODIGO] [nvarchar](32) NULL,
	[RES_PLT_VERSION] [nvarchar](16) NULL,
	[RES_PLT_STATUS] [int] NULL CONSTRAINT [DF_RESOLUCIONES_PLANTILLAS_RES_PLT_STATUS]  DEFAULT ((1)),
	[RES_PLT_PDF_FILE] [varbinary](max) NULL,
 CONSTRAINT [PK_RESOLUCIONES_PLANTILLAS] PRIMARY KEY CLUSTERED 
(
	[RES_PLT_UID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1: Activo
2: Inactivo' , @level0type=N'SCHEMA',@level0name=N'RADIO', @level1type=N'TABLE',@level1name=N'RESOLUCION_PLANTILLAS', @level2type=N'COLUMN',@level2name=N'RES_PLT_STATUS'
GO


